Bug 1775345 - Rebase xdg-desktop-portal to 1.6
Summary: Rebase xdg-desktop-portal to 1.6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: xdg-desktop-portal
Version: 8.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.2
Assignee: Jonas Ådahl
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1832347 1837413
Blocks: 1825061 1775339
TreeView+ depends on / blocked
 
Reported: 2019-11-21 19:03 UTC by Matthias Clasen
Modified: 2020-11-04 01:36 UTC (History)
5 users (show)

Fixed In Version: xdg-desktop-portal-1.6.0-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-04 01:34:52 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:4451 0 None None None 2020-11-04 01:35:17 UTC

Description Matthias Clasen 2019-11-21 19:03:29 UTC
The xdg-desktop-portal 1.6 release is scheduled to happen in December 2019.
Upstream now includes a testsuite and has a considerable number of bug fixes
as a result. We should include these in RHEL 8.2

Comment 1 David King 2019-12-02 14:47:44 UTC
Not released yet.

Comment 11 errata-xmlrpc 2020-11-04 01:34:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: GNOME security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:4451


Note You need to log in before you can comment on or make changes to this bug.